.header ul li{
  font-size: 16px;
  font-weight: 600;
  padding-left: 10px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #008B93 !important;
}
.nav-link{
  color: #001E33;
}
.nav-tabs .nav-item .nav-link:hover{
  color: #008B93 !important;
}
.logo-center{
  display: flex;
  justify-content: center;
  align-items: center;
}
.doz-bhead {
  font-size: 18px !important;
  font-weight: 600 !important;
  font-family: "Source Sans 3", sans-serif !important;
}
.img-width{
  width: 96px;
  height: 96px;
}
.nav-tabs .nav-link{
  border-radius: none;
  border: none;
}
.img-logo{
  margin-bottom: 20px;
}
.card-style{
  border: 1px solid #008B93;
  border-top-right-radius: 30%;
}
.contact-img{
  padding-right: 20px;
  margin-top: 15%;

}
.df-para{
  padding-right: 10px;
}
.span{
  color: #008B93;
}
.dfz-para{
  font-size: 16px;
  font-weight: 600;
  font-family: "Source Sans 3", sans-serif !important;
}
@media screen and (min-width: 0px) and (max-width: 768px){
  .doz-order1{
        order: 2;
  }
  .doz-order2{
         order: 1;
  }
}
@media screen and (min-width: 769px){ 
.doz-order1{
order: 1;
}
.doz-order2{
order: 2;
}  
}
.dfz-icon a{
color: #000;
}
.dfz-icon{
  position: absolute;
  top: 180px;
  left: 30px;
  background-color: #fff;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 500ms ease;
  transition: all 0.3s linear;
}
.dfz-image{
  margin-bottom: 20px;
  transition: all 0.3s linear;
  padding-left: 15px;
}
.dfz-effect{
  background-color: #fdf8f0f4;
  border: none;
  position: relative;
  transition: all 0.3s linear;
  height: 200px;

}
.dfz-head{
  margin-bottom: 20px;
  padding-left: 13px;
  font-size: 18px;
  font-weight: 600;
  font-family: "Source Sans 3", sans-serif !important;
}
.dfz-effect:hover {
  background-color: #000;
}

.dfz-effect:hover .dfz-icon {
  background-color: #fcb910!important;
}
.dfz-effect:hover .dfz-head {
  color: #fff !important;
}
.dfz-effect:hover .dfz-image {
  scale: 0.8;
}
.p-t{
  margin-bottom: 10px;
}
.bold-span{
  font-size: 16px;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 20px;
}
.dfz-div{
  margin-bottom: 20px;
}
.dfz-paragraph{
  margin: 0 !important;
  font-weight: 600;
  font-family: "Source Sans 3", sans-serif !important;
}
.dfz-paragraph1{
  margin: 0 !important;
  font-weight: 700;
  font-size: 17px;
  font-family: "Source Sans 3", sans-serif !important;
}
.dfz{
  margin-top: 20px;
  margin-right: 20px;
}


@media only screen and (max-width: 768px){
  .header ul li{
    
    padding-left: 0px;
    width: 160px;
  }
  .header ul li button{
    text-align: center;
    width: 100%;
  }
  
}
.background-image1{
  background: url("../images/about/kl1.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: right;
}
.background-image1::before{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: -1;
background-color: rgba(120, 168, 221, 0.949);
}
.overflow-hedden{
  overflow: hidden;
}
.background-image2{
   background: url("../images/about/kle2.png");
   background-repeat: no-repeat;
   background-size: contain;
   background-position-x: right;  
}
.background-image2::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color:  #B1BDCD;
  }
  .background-image3{
    background: url("../images/about/kl3.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: right; 
  }
  .background-image3::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #b3c8faca;
  }
  .background-image4{
    background: url("../images/about/kl4.png");
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .background-image4::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #834dafb4;
  }
  .text-bold{
    width: 70%;
    color: #000;
  }
  .info-card {
    background: #fff;
    transition: all 0.4s ease;
  }
  
  .info-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0,0,0,0.1);
  }
  
  .info-card i {
    display: block;
  }
  .contact_send .form-control{
    background: #fff;
    border: 2px solid #0E90A9;
    border-radius: 20px;
    box-shadow: none;
    font-size: 16px;
    font-weight: 500;
  }
  .contact_send .form-control:hover{
    border: 2px solid #000000;
  }
  .form-label{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-left: 10px;
  }
  .form-group{
    margin-bottom: 10px;
  }
  .morbidon-button{
    background-color: #0E90A9;
    color: #fff;
    padding: 12px 20px !important;
    font-size: 16px;
    border: 1px solid #0E90A9;
    border-radius: 20px;
    transition: all 0.3s;
    box-shadow: none;
    outline: none;
}
.morbidon-button:hover{
    background-color: #000000;
}
.location{
  font-size: 16px !important;
}
.locat-card{
  height: 200px;
}
.locate-card{
  margin-top: 15px;
}
.bold{
  font-weight: 600;
  font-size: 16px;
}
.neumorphic-circle1 {
  width: 420px;
  height: 420px;
  border-radius: 50%;
  box-shadow: -15px -15px 28px 0 #fff, 15px 15px 28px 0 #d1d9e6;
  display: flex;
  /* Flexbox for centering child */
  justify-content: center;
  align-items: center;
}

.neumorphic-circle {
  width: 250px;
  height: 250px;
  border-radius: 50%;
  box-shadow: inset -15px -15px 28px 0 #fff, inset 15px 15px 28px 0 #d1d9e6;
  display: flex;
  /* Flexbox for centering child */
  justify-content: center;
  align-items: center;
}

.child {
  width: 190px;
  height: 190px;
  border-radius: 50%;
  box-shadow: -15px -15px 28px 0 #fff, 15px 15px 28px 0 #d1d9e6;
  display: flex;
  /* Flexbox for centering child */
  justify-content: center;
  align-items: center;
}
.child img{
 width: 140px;
 height: 140px;
}
.main-circle{
  position: relative;
}
.akuza {
   position: absolute;; 
}
.akuza-text{
  text-align: end;
  margin-right: 25%;
}
.akuza-2 {
  font-size: 14px !important;
   float: right;
   margin-right: 30px;
}
.akuza-3{
  float: left;
  margin-left: 30px;
}
/* .akuza-text{
    margin-right: 30%;
} */
.akuza-text1{
  margin-left: 25%;
}
.i1 { top: 14%; left: 12.5%;}
.i2 { top: 43%; left: 7.5%;}
.i3 { top:71%; left: 8.5%;}

.i4 { top: 14%; right: 12.5%;}
.i5 { top: 43%; right: 7.5% ;}
.i6 { top: 70%; right: 12.5%;}
text {
  fill: white;
  font-family: "Lato", sans-serif;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
  font-variant-ligatures: none;
  letter-spacing: 6px;
  animation: rotate 25s linear infinite;
  transform-origin: 250px 250px;
}

svg {
  max-width: 80vmin;
}

@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

.textcircle {
  transition: transform 1s cubic-bezier(0.65, 0, 0.35, 1);
  transform-origin: 250px 250px;
}

svg:hover .textcircle {
  transform: scale(1.2) rotate(90deg);
}
.child{
  position: relative;
}
.child > svg{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 185%;
  height: 185%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 1050px) and (max-width: 1280px){
  .akuza-text1{
    width: 60%;
  }
  .i1 { top: 16%; left: -1.8%;}
.i2 { top: 40%; left: -8%;}
.i3 { top:65%; left: -8%;}

.i4 { top: 17%; right: -3%;}
.i5 { top: 42%; right: -5%;}
.i6 { top: 65.2%; right: -2.4%;}
}
@media screen and (min-width: 975px) and (max-width: 1049px){
    .akuza-text1 {
        width: 70%;
      }
  .i1 { top: 16%; left: -1%;}
.i2 { top: 40%; left: -8%;}
.i3 { top:65%; left: -8%;}

.i4 { top: 17%; right: -4.5%;}
.i5 { top: 42%; right: -9%;}
.i6 { top: 65.2%; right: -4%;}
}
@media screen and (min-width: 900px) and (max-width: 974px){
      .akuza-text1 {
        width: 55%;
      }
  .i1 { top: 16%; left: -10%;}
.i2 { top: 40%; left: -13%;}
.i3 { top:65%; left: -14%;}

.i4 { top: 17%; right: -10%; width: fit-content;}
.i5 { top: 42%; right: -12%; width: fit-content;}
.i6 { top: 65.2%; right: -9%; width: fit-content;}
}
.mobile-choose{
  display: none;
}
@media screen and (min-width: 0px) and (max-width: 899px){
       .main-circle{
        display: block;
       }
            
            .neumorphic-circle1 {
              width: 343px;
              height: 343px;
            }
      .akuza{position: relative;}

             .mobile-choose {
               /* display: block; */
             }
             .akuza{
              margin-top: 5%;
              box-shadow: inset -15px -15px 28px 0 #fff, inset 15px 15px 28px 0 #d1d9e6;
             padding: 20px 0px 20px 20px;
             border-radius: 40px;
             }
             .akuza-2{
              margin-left: 0;
              margin-right: 0;
             }
             .i1{
              left: 0;
              display: flex;
              justify-content: flex-start;
              align-items: flex-start;
            }
             .i2{
              left: 0;
              display: flex;
              justify-content: flex-start;
              align-items: flex-start;
            }
             .i3{
              left: 0;
             display: flex;
             justify-content: flex-start;
             align-items: flex-start;
           }

             .i4{right: 0;}
             .i5{right: 0;}
             .i6{right: 0;} 
             .akuza-3{
              margin-right: 0;
              margin-left: 5px;
              width: 100px;
              height: 100px;
             }
             .akuza-text1{
               padding-right: 10px;
               margin-left: 15%;
             }
             .akuza-2{
              width: 100px;
              height: 100px;
             }
             .akuza-text{
              text-align: start;
              padding-right: 5px;
              padding-left: 15px;
            }
}
.support-card{
  border: none;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
.dozuk{
  background-color: #efeeec;
}
.dozuk1{
  background-color: #faeaf5;
}
.dozuk2{
  background-color: #dae6ec;
}
.dozuk3{
  background-color: #f6ebf8;
}
.dozuk4{
  background-color: #eceff8;
}
.dozuk5{
  background-color: #fdf5f5;
}
.aku-heading{
 
}
.aku-circle{
  position: relative;
}
.aku-div{
  display: flex;
  justify-content: center;
  align-items: center;
}
.aku-green{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  background-color: #008B93;
}
.aku-pds{
  padding: 100px 0;
}
.aku-image{
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.aku{
  position: absolute;
  width: 500px;
}
.aku-text-content{
  text-align: end;

}
.aku-img{
  text-align: end;
}
.shuzuka1{top: 0%; left: -15%;}
.shuzuka2{top: 50%; left: -15%;}
.shuzuka3{top: 0%; right: -15%;}
.shuzuka4{top: 55%; right: -15%;}

@media screen and (min-width: 1250px) and (max-width: 1400px){
  .aku{width: 400px;}
  .shuzuka1{top: 0%; left: -3%;}
.shuzuka2{top: 55%; left: -3%;}
.shuzuka3{top: 0%; right: -3%;}
.shuzuka4{top: 55%; right: -3%;}
}

@media screen and (min-width: 1150px) and (max-width: 1249px){
      .aku{width: 345px;}
      .shuzuka1{top: 0%; left: -5%;}
.shuzuka2{top: 60%; left: -5%;}
.shuzuka3{top: 0%; right: -5%;}
.shuzuka4{top: 80%; right: -5%;}
.aku-pds{
  padding-bottom: 15%;
}
}
@media screen and (min-width: 1050px) and (max-width: 1149px){
  .aku{width: 300px;}
  .shuzuka1{top: 0%; left: -5%;}
.shuzuka2{top: 60%; left: -5%;}
.shuzuka3{top: 0%; right: -5%;}
.shuzuka4{top: 80%; right: -5%;}
.aku-pds{
padding-bottom: 20%;
}
}
@media screen and (min-width: 949px) and (max-width: 1049px){
  .aku{width: 250px;}
  .shuzuka1{top: 0%; left: -3%;}
.shuzuka2{top: 90%; left: -3%;}
.shuzuka3{top: 0%; right: -3%;}
.shuzuka4{top: 90%; right: -3%;}
.aku-pds{
  padding-bottom: 30%;
}
}
@media screen and (min-width: 900px) and (max-width: 949px){
  .aku{width: 180px;}
  .shuzuka1{top: 0%; left: -8%;}
.shuzuka2{top: 95%; left: -8%;}
.shuzuka3{top: 0%; right: -8%;}
.shuzuka4{top: 120%; right: -8%;}
.aku-pds{
  padding-bottom: 60%;
}
}
@media screen and (min-width: 0) and (max-width: 899px){
  .aku-circle{
    display: block;
  }

  .aku-green{
    height: 400px;
    width: 400px;
    margin-bottom: 40px;
  }
  .aku{
    position: relative;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    margin-top: 30px;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
  }
  .shuzuka3{ right: 0; padding: 25px;  margin: 25px auto;}
.shuzuka4{ right: 0; padding: 25px;  margin: 25px auto;}

.shuzuka1{
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 25px;
  margin: 25px auto;
}
  .shuzuka2{
    left: 0;
    display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 25px;
        margin: 25px auto;
    }
  
 .aku-text-content{
  float: left;
  text-align: start;
 }
 .aku-img{
  padding-bottom: 10px;
 }
 .aku-img1{
  padding-bottom: 10px;
 }
}



